<div class="loginMain lightBack" ><!--ng-controller="loginctrl"-->
    <div class="loginSec">
        <div class="logTitle midTitle centerTxt roboRegular">Welcome</div>
        <ul class="form marginTop">
            <li><input type="text" placeholder="Username" class="subNormal" ng-model="user.username"></li>
            <li><input type="password" placeholder="Password" class="subNormal" ng-model="user.password"></li>
        </ul>
        <button  ng-click="checkValidation(user)" class="loginBtn subNormal">Login</button>
    </div>
  <div>
    <a href="#/signUp" >Create a new account</a>
  </div>
</div>


